@media screen and (max-width:768px) {
    #sc-loja .nav{
        margin-bottom: 20px;
    }
    #sc-loja .card .card-title{
        font-size: 14pt;
    }
    #sc-produtos-destaque h1 {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        margin-bottom: 20px;
        margin-bottom: 20px;
        font-size: 18pt;
    }
    #sc-produtos-destaque .card {
        background-color: #DDDDDD;
        height: auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    #sc-produtos-destaque img.card-img-top {
        margin-top: unset;
        max-width: 50%;
        margin: 0 auto;
    }
    #sc-produtos-destaque .card .token {
        margin-top: unset;
    }
    #sc-mini-loja .card .token {
        margin-top: unset;
    }
    #sc-itens {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    #sc-itens h3 {
        margin: 0 auto;
        width: 100%;
        margin-bottom: 50px;
        font-size: 18pt;
    }
    #sc-sobre {
        font-size: 14pt;
    }
    #sc-sobre h4 {
        width: 100%;
    }
    #sc-mini-loja h4 {
        width: 100%;
        padding: 8px;
        margin-bottom: 20px;
        font-size: 16pt;
    }
    #sc-mini-loja .card {
        background-color: #DDDDDD;
        height: auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    #sc-mini-loja img.card-img-top {
        margin-top: unset;
        max-width: 50%;
        margin: 0 auto;
    }
    #sc-parceria {
        font-size: 26pt;
    }
    #sc-parceria .parceria-title h4 {
        width: 100%;
        font-size: 20pt;
    }
    #sc-loja .card {
        padding: 5% 10%;
        margin: 0;
    }
    #sc-loja .card .card-img-top {
        max-width: 80%;
        margin-top: 0;
        margin-left: auto;
        margin-right: auto;
    }
    #sc-loja .card .certificado {
        max-width: 40%;
        margin-top: 0;
        margin-bottom: 10px;
        margin-left: auto;
        margin-right: auto;
    }
    #footer img {
        max-width: 80%;
    }
    #footer .footer-menu {
        margin-top: 20px;
        border-right: unset;
    }

    
}

@media screen and (max-width:600px)
{
    #map_details{
        position: unset;
        height: 350px;
        width: 100%;
    }

    #sc-loja .card {
        margin: 5px;
    }
}